/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/


@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700');
@import url('https://fonts.googleapis.com/css?family=Asap:400,700');

body {font-family: 'Asap', sans-serif; color: #666!important; }

body.page-template-fullwidth-top-image-w-bg, body.home, body.blog  {background: url(images/bg_pattern.png);}

/*header*/



h3, .h3 {
  font-size: 24px;
  color: #0c97b7;
  line-height: 40px;
}
h2, .h2 {
  text-transform: uppercase;
  font-size: 30px;
  color: #0c97b7;
  line-height: 50px;
}
ul li {
  margin: 5px 0;
}

.row{width: 100%!important;}
.blog article {
  position: relative;
  padding-left: 100px;
  padding: 30px 30px 30px 100px;
}

.blog a.entry-date-wrapper {
  position: absolute;
  left: 0;
  background: #ffd13f;
  padding: 20px 18px;
  width: 70px;
  color: #fff;
  top: 45px;
  text-align: center;
}
.blog time.entry-date.published b {
  font-size: 22px;
  line-height: 22px;
}
.blog footer.entry-footer {
  padding: 5px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}

.blog span.tags-links, .blog span.edit-link {
border-left: 2px solid #b8b8b8;
  padding-left: 20px;
}

.blog footer.entry-footer {
  padding: 5px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  clear: both;
}

.blog article img {
  width: 28%;
  float: left;
  margin-right: 2%;
}

.blog article .entry-content {
  width: 68%;
  float: left;
  margin-left: 2%;
  margin-bottom: 30px;
}

.single .entry-content, .single .nav-links {
  margin: 30px 0;
}
 .single span.byline {
    margin: 30px 0;
   display: inline-block;

  }

span.nav-next.float-xs-right {
  float: right;
}
span.comments-link {
  display: none;
}
a {color: #0c97b7!important;}
a:focus, a:hover{text-decoration: none; color: #333;}
:focus {
  outline: none;
  color: #666;
}
nav.navbar {
  background-color: #fff;
}
.wrapper-navbar {font-family: 'Lato', sans-serif; font-weight: 300;}
.header-widget {
  background-color: #0c97b7;}

.header-widget .col-md-6:nth-child(2) .textwidget{float: right;}
.header-widget .textwidget {padding: 7px 0; color: #fff; }

.header-tel a {
  background: url(images/icon_tel.png) no-repeat;
  padding: 0 26px;
}
.header-email a {
  background: url(images/icon_email.png) no-repeat;
  padding: 0 26px;
}
.header-tel-blue a, .header-email-blue a{
  padding: 0 26px;
color: #666;
}
.header-tel-blue a {
  background: url(images/icon_tel_blue.png) no-repeat;

}
.header-email-blue a {
  background: url(images/icon_email_blue.png) no-repeat;
}
.header-widget .textwidget span {
  margin: 0 5px;
}
ul#main-menu {
  margin-top: 10px;
}
.header-widget a {
  color: #fff!important;
}
.title1 {    color: #fff;
  text-transform: uppercase;
  font-size: 30px;}

.title2 {
  font-size: 24px;
  color: #0c97b7;
}
.text-white {color: #fff !important;}
.text-blue {color: #6dcff6!important; }
.text1 {font-size: 22px;}
.text2 {font-size: 18px;}
.padding-topbot {padding: 60px 0 40px;}

.btn-yellow {
  background-color: #ffd13f!important;
  border-bottom: 4px solid #dbad1c!important;
  color: #098dac!important;
  padding: 8px 30px;
}
.btn-teal {
  background-color: #0c97b7!important;
  border-bottom: 4px solid #0a8aa7!important;
  color: #ffd13f!important;
  padding: 8px 30px;
}
#wrapper-footer {
  background-color: #2c2c2c;
}
.blog-item {
  width: 30.33%;
  float: left;
  margin: 15px 1.5%;
  position: relative;
}
.blog-content span {display: block;
  margin: 20px 0;}

a.blog-read-more {
  color: #00bff3;
}
a.understrap-read-more-link {
  color: #00bff3;
  border:none;
  background: none;
  padding: 0;
}
a.understrap-read-more-link:hover, a.understrap-read-more-link:focus {background: none; border:none;}
h3.blog-title  {
  margin-top: 20px;
  margin-bottom: 0;
}
h3.blog-title a {
  font-size: 24px;
  color: #0c97b7;
  line-height: 40px;
  }
span.subtitle1 {
  color: #999;
  font-size: 14px;
}


#smoothup {
  padding: 6px 13px;
  position: fixed;
  bottom: 79px;
  display: none;
  right: 20px;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
  background: #4d4d4f;
  color: #ffffff !important;
  border: 1px solid #fff;
}

.page-header {
  min-height: 450px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.page-meta {
  padding-top: 16%;
  color: #8e8e8e;
  font-size: 18px;
  text-align: center;
}

.page-meta h1.page-title {
  background-color: rgba(12, 151, 183, 0.5);
  padding: 20px 100px;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 34px;
}
.arrow-down {position: relative;}
.arrow-down p {
  padding: 10px 10px 10px 40px;
}
.arrow-down:before{content: '';
  content: '';
  width: 27px;
  height: 30px;
  background: url(images/quote_sm.png) no-repeat;
  position: absolute;}
.arrow-down:after {
  content: '';
  width: 31px;
  height: 17px;
  position: absolute;
  background: url(images/arrow-down.png) no-repeat;
  background-position: bottom;
  bottom: -16px;
}
ul.liststyle1 {
  list-style: none;
}
ul.liststyle1 li {
  background: url(images/liststyle1.png);
  padding-left: 50px;
}
ul.liststyle1 li {
  background: url(images/liststyle1.png) no-repeat;
  padding: 12px 62px;
}
 .quote:before {
   content: '';
   width: 53px;
   height: 52px;
   background: url(images/quote_first.png);
   position: absolute;
   left: -61px;
   top: 10px;
}
 .quote:after {
   content: '';
   width: 53px;
   height: 53px;
   background: url(images/quote_last.png);
   position: absolute;
   right: -33px;
   bottom: 0px;
}
.underlined{position: relative;}
.underlined:after {
  content: '';
  width: 10%;
  height: 8px;
  border-bottom: 8px solid #ffd13f;
  position: absolute;
  bottom: -12px;
  left: 45%;
}

.footer-widget.container {
  color: #aeaeae;
}

span.footer-title {
  display: block;
  margin: 18px 0;
}
.footer-contact span {display: block;}
.footer-address  {
  background: url(images/icon_f_address.png) no-repeat;
  padding: 0 26px;
}

.footer-email a {
  background: url(images/icon_f_email.png) no-repeat;
  padding: 0 26px;
  color: #aeaeae;
}

.footer-tel a {
  background: url(images/icon_f_tel.png) no-repeat;
  padding: 0 26px;
  color: #aeaeae;
}

.social-media span {
  margin: 0 10px;
}


/*blog sidebar*/

form#searchform .assistive-text, form#searchform .input-group-btn {
  display: none;
}
.widget_search #s {    background-color: #f6f6f6;}
#right-sidebar .widget {margin: 40px 0;}

#right-sidebar a {color: #666;}
#right-sidebar a:hover {color: #0c97b7;}

div#right-sidebar h3 {
  color: #666;
  font-size: 22px;
}
div#right-sidebar ul {
  list-style: none;
  padding: 0;
}
div#right-sidebar .widget_categories li:before, div#right-sidebar .widget_recent_entries li:before {
  content: "\003e";
  color: #0c97b7;
  padding-right: 13px;
}

/*end blog sidebar*/

.btn-outline-primary, .wpcf7 input[type=submit] {
  color: #0c97b7!important;
  border-color: #0c97b7!important;
}
.btn-outline-primary:hover, .wpcf7 input[type=submit]:hover {
  color: #fff!important;
  border-color: #0c97b7!important;
  background-color: #0c97b7!important;
  box-shadow: none;
}
.form-control, .wpcf7 input[type=text], .wpcf7 input[type=search], .wpcf7 input[type=url], .wpcf7 input[type=tel], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=date], .wpcf7 input[type=month], .wpcf7 input[type=week], .wpcf7 input[type=time], .wpcf7 input[type=datetime], .wpcf7 input[type=datetime-local], .wpcf7 input[type=color], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 select, .wpcf7 textarea, .wpcf7 .wpcf7-validation-errors{
  border:none;
  margin: 5px 0;
  border-bottom: 1px solid #fff;
  background: none;
}

.form-control:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=week]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus, .wpcf7 .wpcf7-validation-errors:focus {border-bottom: 1px solid #fff; background: none;}

.widgettitle {
  font-size: 18px;
  line-height: 140%;
  margin-top: 20px;
  margin-bottom: 28px;
}
@media (max-width: 991px){
  .header-widget {
    background-color: #0c97b7;
    text-align: center;
  }
  .navbar .row>div {text-align: center;}

  .blog article img {
    width: 98%;
    float: none;
    margin: 2%;
  }

  .blog article .entry-content {
    width: 98%;
    float: none;
    margin: 2%;
  }

}
@media (max-width: 767px){
  .page-header {
    background-position: 30% center;
  }
  span.header-tel {
    display: block;
  }
  .header-widget .col-md-6:nth-child(2) .textwidget {
    float: none;
  }
  .blog-item {
    width: 100%;
    float: none;
  }
  .quote:before {  left: 0px;
    top:0px;}
  .quote:after {right: 0px;}
  .bas-page-icons .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-right { text-align: center; }

}
@media (max-width: 480px){

  .blog span.tags-links, .blog span.edit-link {
    max-width: 100px;
  }
  .page-meta h1.page-title {
    padding: 20px 50px;
    font-size: 20px;
  }
  .page-id-6 .page-header {
    background-position: center center;
  }
 #slide-1-layer-1 {
    padding-left: 20% !important;
    padding-right: 20% !important;
    font-size: 20px !important;
    line-height: 140% !important;
 }
}
@media (max-width: 320px){
  .blog span.tags-links, .blog span.edit-link, .blog span.byline {
    word-break: break-word;
    border-left: none;
    padding-left: 0;
    display: inline-block;
  }
}